<mat-card class="mat-elevation-z5" style="margin-bottom: 20px;">
  <mat-card-content style="padding: 20px; font-size: 30px;">
    {{ message }}
  </mat-card-content>
  <mat-card-actions
    style="flex-direction: row; display: flex; padding-bottom: 5px;"
  >
    <div style="padding: 10px 0px 0px 10px;">Post by: {{ username }}</div>
  </mat-card-actions>
</mat-card>
